<div class="header">
    <form action="/customer/search" method="POST" class="d-flex">
        <input type="search" disabled placeholder="Tìm kiếm" name="search">
    </form>
    <div class="left-header">
        <button class="btn btn-primary btn-add-customer">Thêm khách hàng</button>
    </div>
</div>
<div class="table-responsive">
    <table id="mytable" class="table table-bordred table-striped">
        <thead>
            <th></th>
            <th>Tên khách hàng</th>
            <th>Địa chỉ</th>
            <th>Email</th>
            <th>Số điện thoại</th>
            <th>Sửa</th>
            <th>Xóa</th>
            <td></td>
        </thead>
        <tbody>
            {{#each result}}
                <tr>
                    <td><input type="hidden" class="customer-id" value="{{this.id}}"></td>
                    <td>{{this.name}}</td>
                    <td>{{this.address}}</td>
                    <td>{{this.email}}</td>
                    <td>{{this.phone}}</td>
                    <td><a href="/customer/update/{{this.id}}"><i class="fas fa-pencil-alt btnUpdateCustomer"></i></a></td>
                    <td><a href="/customer/delete/{{this.id}}"><i class="fas fa-trash btnDeleteCustomer"></i></a></td>
                    <td><a href="/bill/customer/{{this.id}}">Xem hóa đơn</a></td>
                </tr>
            {{/each}}
        </tbody>
    </table>
</div>